BODY { 	
	PADDING-RIGHT: 0px; 
	PADDING-LEFT: 0px; 
	SCROLLBAR-FACE-COLOR: #daefbb; 
	PADDING-BOTTOM: 0px; MARGIN: 0px; 
	SCROLLBAR-HIGHLIGHT-COLOR: #daefbb; 
	SCROLLBAR-SHADOW-COLOR: #000000; 
	SCROLLBAR-3DLIGHT-COLOR: #000000; 
	SCROLLBAR-ARROW-COLOR: #000000; 
	PADDING-TOP: 0px; 
	SCROLLBAR-TRACK-COLOR: #daefbb; 
	SCROLLBAR-DARKSHADOW-COLOR: #daefbb; 
	BACKGROUND-COLOR: #daefbb; 
	TEXT-ALIGN: center 
} 

H1 { 	
	FONT-SIZE: 14pt; 
	FONT-FAMILY: verdana,tahoma,sans-serif 
} 
H2 { 	
	FONT-SIZE: 10pt; 
	FONT-FAMILY: verdana,tahoma,sans-serif; 
	TEXT-DECORATION: underline } 
A { 	
	COLOR: green; 
	TEXT-DECORATION: none; 
	text-weight: bold } 
A:hover { 	TEXT-DECORATION: underline } 
BODY { 	
	FONT-SIZE: 8pt; 
	FONT-FAMILY: verdana,tahoma,sans-serif 
} 
TABLE { 	
	FONT-SIZE: 8pt; 
	FONT-FAMILY: verdana,tahoma,sans-serif 
} 
INPUT.a { 	
	FONT-SIZE: 8pt; 
	FONT-FAMILY: verdana,tahoma,sans-serif 
} 
IMG { 	
	BORDER-RIGHT: 0px; 
	BORDER-TOP: 0px; 
	BORDER-LEFT: 0px; 
	BORDER-BOTTOM: 0px 
} 
TABLE.main {
	margin-left:10%;
	margin-right:10%;
	BORDER-RIGHT: #ffd200 1px solid; 
	BORDER-TOP: #ffd200 1px solid; 
	BORDER-LEFT: #ffd200 1px solid; 
/*	WIDTH: 740px;  */
	width:80%;
	BORDER-BOTTOM: #ffd200 1px solid; 
	HEIGHT: 94%; 
	BACKGROUND-COLOR: #ffffff
} 
TABLE.shortcut { 	
	BORDER-RIGHT: #c3d9ee 1px solid; 
/*	WIDTH: 150px;  */
	width:180px;
	BORDER-BOTTOM: #c3d9ee 1px solid 
} 
TD.header { 	
	BACKGROUND-POSITION: right 50%; 
	VERTICAL-ALIGN: bottom; 
	BACKGROUND-REPEAT: no-repeat; 
	HEIGHT: 125px; 
	TEXT-ALIGN: left 
} 
TD.menu { 	
	BACKGROUND-POSITION: right 50%; 
	WIDTH: 15px; 
	BACKGROUND-REPEAT: no-repeat; 
	HEIGHT: 25px; 
	BACKGROUND-COLOR: #c3d9ee 
} 
TD.shortcut { 	VERTICAL-ALIGN: top } 
TD.content { 	
	WIDTH: 100%; 
	HEIGHT: 100%; 
	BACKGROUND-COLOR: #ffffff 
} 
TD.footer { 	
	VERTICAL-ALIGN: bottom; 
	PADDING-TOP: 5px; 
	HEIGHT: 20px; 
	TEXT-ALIGN: center 
} 
DIV.menuBar { 	
	FLOAT: left; 
	MARGIN-LEFT: 5px 
} 
DIV.menuBar A { 	
	PADDING-RIGHT: 12px; 
	PADDING-LEFT: 3px; 
	Z-INDEX: 10; 
	BORDER-LEFT: #e0e0e0 3px; 
	COLOR: #898989 
} 
DIV.menuBar A:hover { 	
	BORDER-LEFT-COLOR: #daefbb; 
	COLOR: #aaaaaa 
} 
DIV.menu { 	
	BORDER-RIGHT: #e0e0e0 1px solid; 
	BORDER-TOP: #e0e0e0 1px solid; 
	Z-INDEX: 11; 
	VISIBILITY: hidden; 
	BORDER-LEFT: #e0e0e0 1px solid; 
	BORDER-BOTTOM: #e0e0e0 1px solid; 
	POSITION: absolute; 
	BACKGROUND-COLOR: #c3d9ee; 
	text-color: #ffffff 
} 
DIV.menu A { 	
	PADDING-RIGHT: 8px; 
	DISPLAY: block; 
	PADDING-LEFT: 8px; 
	PADDING-BOTTOM: 4px; 
	COLOR: #ffffff; 
	PADDING-TOP: 4px; 
	WHITE-SPACE: nowrap;
} 
DIV.menu A:hover {
	COLOR: #ffffff;
	BACKGROUND-COLOR: #cadfab;
	TEXT-DECORATION: none;
}
DIV.menu A.menuItemHighlight {
	COLOR: #ffffff;
	BACKGROUND-COLOR: #cadfab;
	TEXT-DECORATION: none;
} 
DIV.menu .menuSep { 	
	BORDER-RIGHT: #e0e0e0 1px solid; 
	BORDER-TOP: #e0e0e0 1px solid; 
	MARGIN: 0px; 
	BORDER-LEFT: #e0e0e0 1px solid; 
	BORDER-BOTTOM: #e0e0e0 1px solid;
} 
DIV.menuBar {
	FONT-WEIGHT: bold; 
	FONT-SIZE: 8pt; 
	TEXT-DECORATION: none;
} 
DIV.menuBar A { 	
	FONT-WEIGHT: bold; 
	FONT-SIZE: 8pt; 
	TEXT-DECORATION: none;
} 
DIV.menu { 	
	FONT-WEIGHT: bold; 
	FONT-SIZE: 8pt; 
	TEXT-DECORATION: none;
} 
DIV.menu A { 	
	FONT-WEIGHT: bold; 
	FONT-SIZE: 8pt; 
	TEXT-DECORATION: none;
}
DIV.content { 	
	MARGIN: 10px; 
	WIDTH: 95%; 
	HEIGHT: 100%; 
	text-align:justify;
} 
DIV.grey { 	
	FONT-SIZE: 7pt; 
	COLOR: #888888;
} 